#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-9BfL7B4hELxH8a43Rqa5yh
key:                  req-3.13.0-9BfL7B4hELxH8a43Rqa5yh
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  99c374b477b813788d069e56821ca8e6
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-9BfL7B4hELxH8a43Rqa5yh
depends:
    aeson-2.1.1.0-4M4Q1RS88i145fLgkhDJeF
    authenticate-oauth-1.7-AAXJ7YEAym6EtTZNtXQdTy base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5gUqUMqn4pGAGkd3zoiz3p
    connection-0.3.1-Hufb97dAxFj9szIO6Se2Og containers-0.6.4.1
    exceptions-0.10.4 http-api-data-0.5-HRgYrrOmcqs2auu2vV19Ly
    http-client-0.7.13.1-Cij9uebzzAr2hHxWf0Ih5s
    http-client-tls-0.3.6.1-KOrFQfin0AqCWQ2dSWHquk
    http-types-0.12.3-9H7cT1HRdVV7ru98qbdR16
    modern-uri-0.3.6.0-8tztKumSEmu4ttao9trgh6
    monad-control-1.0.3.1-93nYG42oX7NL1c3UTMRyMb mtl-2.2.2
    retry-0.9.3.0-IZpLYqF46DHDF2f1RPsEVy template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-5XVG6pzNwgnBfcVGmNVNUo
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

